.selectLang a{
	display:inline-block;
	padding:5px 10px;
	border-top: 5px solid #00b4cf;
	color:#a1f3fe;
	font-size:16px;
	font-weight:bold;
	line-height:40px;
	text-decoration:none;
}
.selectLang .site-selected{
	border-top: 5px solid #FFFFFF;
	color:#FFFFFF;
}
.selectLang a:hover{
	color:#FFFFFF;
}
@media screen and (max-width:480px){
.selectLang a{
	display:inline-block;
	padding:5px 2px;
	border-top: 5px solid #FFFFFF;
	color:#CCC;
	font-size:14px;
	font-weight:bold;
	line-height:30px;
	text-decoration:none;
}
.selectLang .site-selected{
	border-top: 5px solid #FFFFFF;
	color:#00b4cf;
}
.selectLang a:hover{
	color:#00b4cf;
}
}